<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.vcs.log.graph.linearBek.LinearBekController LinearBekController(com.intellij.vcs.log.graph.impl.facade.sort.SortedBaseController, com.intellij.vcs.log.graph.api.permanent.PermanentGraphInfo&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.graph.linearBek.LinearBekGraphBuilder.MergeFragment int getLeftChild()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.graph.linearBek.LinearBekController Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.graph.linearBek.LinearBekGraphBuilder.MergeFragment boolean isBody(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.graph.linearBek.LinearBekGraphBuilder it.unimi.dsi.fastutil.ints.IntSet collapseAll()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.graph.linearBek.LinearBekController com.intellij.vcs.log.graph.linearBek.LinearBekGraph getCompiledGraph()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.graph.linearBek.LinearBekGraphBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.graph.linearBek.LinearBekController.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.graph.linearBek.LinearBekGraphBuilder.MergeFragment it.unimi.dsi.fastutil.ints.IntSet getTails()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.graph.linearBek.LinearBekController.BekGraphLayout BekGraphLayout(com.intellij.vcs.log.graph.api.GraphLayout, com.intellij.vcs.log.graph.impl.facade.sort.SortIndexMap)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
